package cn.hanghui.outapi.platform.tenant.entity.enums.fkj;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FkjQuseyAddressConfigEnum {
    VISITEE_URL("VISITEE_URL","获取受访人列表地址"),
    AREA_URL("AREA_URL","获取辖区配置地址"),
    ;

    private String code;
    private String desc;
}
